/*
 *   H&A Print Stylesheet
 *   Developed by Brad Christensen (www.christensen.co.nz)
 *   2012-2013
 */

@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600,600italic|Droid+Serif:400,400italic,700,700italic');
@import url('./libs.css');

* {
	border: none;
	margin: 0;
	outline: none;
	padding: 0;
	text-decoration: none;
}

body, input, textarea, select {
	font: 14px 'Source Sans Pro', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

body {
	background: #f5faf4 url('./assets/backgrounds/page.png');
	color: #333;
	line-height: 170%;
}

a {
	color: #007ba8;
	text-decoration: underline;
	transition: all 0.2s;
	-ms-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
a:hover {
	color: #AADB7B;
}
a:active {
	color: #ccc;
}

a[href^="mailto:"] {
	background-image: url('./assets/icons/email.png');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

del {
	color: #f00;
	text-decoration: line-through;
}

abbr {
	border-bottom: 1px dotted #ccc;
	cursor: help;
}

hr.space {
	height: 20px;
}

#page {
	display: block;
	left: 0px;
	min-width: 980px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 0;
}

#header {
	display: block;
	left: 0px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 0;
}

#green {
	background: none;
	height: 45px;
	width: 100%;
}

	#green ul {
		list-style: none;
		margin: 0 auto;
		max-width: 1300px;
		width: 100%;
	}
	#green ul li.left {
		float: left;
	}
	li#old-browser {
		display: none;
		margin-left: 20px;
	}
	.ie6 li#old-browser,
	.ie7 li#old-browser,
	.ie8 li#old-browser {
		display: block;
	}
	#green ul li#old-browser a {
		background: #AADB7B;
		border-radius: 0 0 3px 3px;
		color: #fff;
		padding: 4px 10px;
		text-shadow: 1px 1px 0 #333;
	}
	#green ul li#old-browser a:hover {
		background: #e0f9cd;
		color: #333;
		text-shadow: 1px 1px 0 #fff;
	}
	#green ul li {
		float: right;
		text-shadow: 1px 1px 0 #fff;
	}
	#green ul li a {
		display: block;
		padding: 11px 10px;
	}
	#green ul li:first-child a {
		margin-right: 40px;
	}

#blue {
	background: #365872;
	height: 180px;
	margin: 0 0 0 -30px;
	padding: 0 30px;
	width: 100%;
}

#logo {
	background: url('./assets/logos/logo_white.png') no-repeat center;
	box-shadow: -5px 5px 0 rgba(0, 0, 0, 0.4);
	height: 145px;
	left: 50%;
	margin-left: -100px;
	position: absolute;
	top: -85px;
	width: 222px;
	z-index: 0;
}

	#logo a {
		background: url('./assets/logos/logo_white_type.png') no-repeat center left;
		display: block;
		height: 100%;
		overflow: hidden;
		text-indent: 232px;
		white-space: nowrap;
		width: 100%;
	}
	#logo a:hover {
		background-position: center right;
	}

.pad-wrapper {
	box-sizing: border-box;
	padding: 0 20px;
	position: absolute;
	top: 160px;
	width: 100%;
	z-index: 0;
	-moz-box-sizing: border-box;
}

.page-wrapper {
	background: #fff;
	border-radius: 3px;
	margin: 0 auto;
	max-width: 1282px;
	width: 100%;
}

.pad, #content {
	padding: 20px;
}
.pad.slight {
	padding: 6px;
}
.limit {
	max-width: 600px;
}

.col3 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	padding: 0 20px;
	width: 33.3%;
}

.col3 h1 {
	color: #365872;
	height: 90px;
	line-height: 30px;
	padding-bottom: 15px;
}

.arrange-2up {
	max-width: 800px;
}
.arrange-2up > section {
	clear: both;
}

@media only screen and (min-width: 1200px) {
	.arrange-2up:before, .arrange-2up:after {
		content: " ";
		display: table;
	}
	.arrange-2up:after {
		clear: both;
	}

	.arrange-2up {
		clear: both;
		max-width: none;
		padding: 0 0 30px 0;
	}

	.arrange-2up > section {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		clear: none;
		float: left;
		margin: 0 0 0 10px;
		padding: 5px 10px;
		width: 50%;
	}

	.arrange-2up > section:first-child {
		margin-left: -10px;
		margin-right: 0px;
	}
}

.arrange-2up > section > .left {
	padding: 20px 50px 30px 0;
}

.arrange-2up > section > div:not(.left) {
	margin-left: 300px;
}

.arrange-2up h2 {
	margin-bottom: 25px;
}

#content .arrange-2up p {
	padding-right: 30px;
}

#content:before, #content:after {
	content: " ";
	display: table;
}

#content:after {
	clear: both;
}

#content:before {
	clear: both;
}

#content {
	/*position: relative;*/
	padding-top: 50px;
}

#nav-wrapper {
	font-family: "Droid Serif", Georgia, serif;
	position: absolute;
	text-shadow: 1px 1px 0 #222d3b;
	top: 111px;
	width: 100%;
	z-index: 2;
}

#nav {
	margin: 0 auto;
	max-width: 1315px;
	position: relative;
	width: 100%;
}

#nav ul {
	float: right;
	list-style: none;
	margin-right: 40px;
	width: auto;
}
#nav ul:first-child {
	float: left;
	margin-left: 40px;
	margin-right: 0;
}

#nav ul li {
	display: block;
	float: left;
	height: 33px; /* magic fix for all browsers (including opera for android haha) */
	line-height: 13px;
	padding: 0 5px 23px;
}
	#nav ul li.current {
		background: url('./assets/icons/arrow_trans_white.png') no-repeat bottom center;
	}

#nav ul li a {
	border-bottom: 1px solid transparent;
	color: #fff;
	display: block;
	padding: 9px 11px;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #bffd9c;
	border-bottom: 1px solid #bffd9c;
	border-radius: 3px;
	text-shadow: none;
}
#nav ul li.current a {
	color: #ccc;
	color: rgba(255, 255, 255, 0.6);
}
#nav ul li.current a:hover {
	border-bottom: 1px solid #ccc;
	border-color: rgba(255, 255, 255, 0.6);
}

#pin {
	left: 0px;
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 1000;
}
#pin .menu {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-top: none;
	border-radius: 0 0 3px 3px;
	margin: 0 auto;
	max-width: 1270px;
}
#pin .info h1 {
	font-size: 18px;
}

.pad-wrapper.pinned {
	background: none;
	left: 0px;
	position: fixed;
	right: 0px;
	top: 0px;
}
.pad-wrapper.pinned .page-wrapper {
	background: none;
	box-shadow: none;
	padding: 20px 0;
}
.pad-wrapper.pinned .column {
	background: #fff;
	border-radius: 5px;
	padding: 5px 26px;
}

.info, #placeholder {
	background: #e0f9cd;
	background: #fff;
	/*border: 1px solid rgba(0, 0, 0, 0.05);*/
	border-radius: 3px;
	box-sizing: border-box;
	text-shadow: 1px 1px 0 #fff;
	width: 100%;
	-moz-box-sizing: border-box;
}

.info + .info,
.info + #placeholder,
.ie6 .error#unsupported-browser + .info,
.ie7 .error#unsupported-browser + .info,
.ie8 .error#unsupported-browser + .info {
	margin-top: 5px;
}

	.error, .info.bad {
		background: #ff5555;
		border-radius: 3px;
		border: 1px solid rgba(0, 0, 0, 0.15);
		color: #fff;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	}
		.error a, .info.bad a {
			color: #fff;
		}
		.error a:hover, .info.bad a:hover {
			color: #d3f8a6;
		}

	.error h1, .info.bad h1 {
		color: #fff;
	}

	#success, .success {
		background: #fcffca;
	}

	.error#unsupported-browser {
		display: none;
	}
	.error#unsupported-browser + .info {
		margin-top: 0px;
	}
	.ie6 .error#unsupported-browser,
	.ie7 .error#unsupported-browser,
	.ie8 .error#unsupported-browser {
		display: block;
	}

.info.bad {
	box-sizing: border-box;
	padding: 15px;
	-moz-box-sizing: border-box;
}
.info.bad h1 {
	padding: 0;
}

.info hr {
	border-bottom: 1px solid #eee;
	border-top: 1px solid #666;
	height: 0px;
	margin: 10px 0;
}

.info.bad table.products .alt {
	background: #eee;
	color: #333;
	text-shadow: 1px 1px 0 #fff;
}

#content .info.bad h2 {
	border: none;
	color: inherit;
}

.info .split {
	box-sizing: border-box;
	float: left;
	padding: 15px 0 15px 15px;
	width: 33%;
	-moz-box-sizing: border-box;
}
.info .split.fluid {
	width: 67%;
}
.info .full {
	padding: 25px;
}
.info .split > div {
	padding: 10px;
	width: auto;
}
.info .split > div {
	border-right: 1px dotted #c2c8b7;
}

.login {
	background: #f6f6f6;
	border: 1px solid #e6e6e6;
	margin: 10px 5px;
	padding: 10px;
}

#content .login p {
	line-height: 100%;
	padding: 0;
	text-shadow: none;
}

.login a {
	text-decoration: underline;
}

.login input[type="text"],
.login input[type="password"] {
	color: #333 !important;
}

.info .full.make-a-statement h1,
.info .full.make-a-statement p {
	font-weight: bold;
}

h1 {
	color: #aadb7b;
	font-family: "Droid Serif", Georgia, serif;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	line-height: 100%;
	padding-bottom: 0px;
}
.info h1 {
	font-size: 44px;
	line-height: 200%;
}
	.info .split.categories h1 {
		padding: 10px 10px 0;
	}
	.info h1.span {
		padding: 25px 25px 0 25px;
		column-span: all;
		-moz-column-span: all;
		-webkit-column-span: all;
	}

.info p {
	line-height: 150%;
	padding: 5px 0 0;
}

.info ul {
	list-style: none;
	padding: 10px;
}
.info ul li {
	float: left;
	width: 240px;
}
.info .split div ul li {
	line-height: 100%;
	padding-right: 20px;
	width: auto;
}

.info ul li span {
	background: #AADB7B;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	box-sizing: border-box;
	color: #eee;
	display: inline-block;
	margin: -4px -7px;
	padding: 3px 6px;
	text-shadow: none;
	-moz-box-sizing: border-box;
}
.info ul li span a {
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

	.info > ul {
		padding: 20px;
	}

	.info ul {
		height: 100%;
		padding-top: 9px;
		column-width: 200px;
		-moz-column-width: 200px;
		-webkit-column-width: 200px;
		column-rule: 1px dotted #c2c8b7;
		-moz-column-rule: 1px dotted #c2c8b7;
		-webkit-column-rule: 1px dotted #c2c8b7;
		*zoom: 1;
	}
		.info ul:after, .info:after,
		.info ul:before, .info:before {
			content: " ";
			display: table;
		}
		.info ul:after, .info:after {
			clear: both;
		}

	.info .categories ul,
	.info ul#store-menu {
		column-width: 150px;
		-moz-column-width: 150px;
		-webkit-column-width: 150px;
	}

	.info ul#store-menu {
		padding: 9px 0 10px;
	}

	.info ul li {
		box-sizing: border-box;
		clear: both;
		float: none;
		line-height: 100%;
		opacity: 1;
		padding: 5px;
		width: 100%;
		-moz-box-sizing: border-box;
	}
		.ie6 .info ul li,
		.ie7 .info ul li,
		.ie8 .info ul li,
		.ie9 .info ul li {
			clear: none;
			float: left;
			width: 200px;
		}
	.info ul li a {
		display: inline-block;
		text-decoration: none;
	}

.info input[type="text"],
.info input[type="password"] {
	margin-left: 0;
}

/* Early IEs don't have a fallback if the default glyph is missing from the font
   applied to a password input, so we'll have to use a foolproof one */
.ie6 input[type="password"],
.ie7 input[type="password"],
.ie8 input[type="password"] {
	font-family: Verdana, sans-serif;
}

table.products,
section table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0;
	width: 100%;
}

section div.split {
	margin-left: 410px;
	width: auto;
	*zoom: 1;
}
	section div.split:before,
	section div.split:after {
		content: " ";
		display: table;
	}
	section div.split:after {
		clear: both;
	}

section table.split {
	border: 1px solid #eee;
	box-shadow: 0 0 0 1px #fff;
	float: left;
	margin: 10px 20px 5px 0;
	width: 390px;
}

section table.split th,
section table.split td {
	padding: 3px 15px;
}

table.products th,
table.products td,
section table th,
section table td {
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	padding: 5px 10px;
}
	table.products tr:last-child td {
		border-bottom: none;
	}
	section table tr:first-child th,
	section table tr:first-child td {
		border-top: none;
	}

table.products th {
	text-align: left;
}

table.products th a {
	display: block;
}

table.products th a,
table.products td a {
	background-position: center;
	margin: -5px -10px;
	padding: 5px 10px;
	text-shadow: 1px 1px 0 #fff;
}
table.products tr th a:hover,
table.products tr td a:hover {
	color: #AADB7B;
}
table.products tr th a:hover {
	background: url('./assets/icons/sort.png') no-repeat center right;
}

	table.products td a.remove {
		display: inline-block;
		margin: 0;
		opacity: 0.4;
		padding: 0;
		vertical-align: top;
	}
	table.products td a.remove:hover {
		background: none;
		opacity: 1;
	}

table.products th {
	border: none;
}

table.products tr td,
section table tr:nth-child(odd) td,
section table tr:nth-child(odd) th {
	background: #fff;
}
table.products tr.alt td,
section table tr:nth-child(even) td,
section table tr:nth-child(even) th {
	background: #f6f6f6;
}

th.thumbnail {
	width: 80px;
}

td.product {
	white-space: nowrap;
}

table.products div.thumbnail {
	background: url('./assets/icons/nopreview.png') no-repeat center;
	margin: 0 -5px;
	height: 53px;
	width: 80px;
}
table.products div.thumbnail.zoom {
	background: url('./assets/icons/icon_zoom.png') no-repeat center;
}

table.products div.thumbnail a {
	background: no-repeat center;
	display: block;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
table.products div.thumbnail a:hover {
	background: no-repeat center;
	opacity: 0.5;
}

table.products.compact td {
	padding: 5px 5px 5px 15px;
	text-align: left;
}
table.products.compact td a {
	display: inline;
	margin: 0;
	padding: 0;
}
table.products.compact tr td a:hover {
	background: none;
}

table.products.compact tr#totals td {
	font-weight: bold;
	padding: 8px 5px 8px 15px;
}

table.products.fancy td {
	border: none;
}

table.products.fancy tr {
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}
table.products.fancy tr:first-child {
	border-top: none;
}
table.products.fancy tr:last-child {
	border-bottom: none;
}

#content ul.products:after, #content ul.products:before {
	content: " ";
	display: table;
}
#content ul.products:after {
	clear: left;
}

#content ul.products {
	list-style: none;
	margin: 0;
	padding: 0;
}
	#content ul.products.gallery > li {
		background: url('./assets/icons/icon_zoom.png') no-repeat center;
		height: 150px;
	}
	#content ul.products.gallery li a:hover {
		opacity: 0.5;
	}

#content ul.products > li {
	border: 1px solid #e1e1e1;
	display: block;
	float: left;
	height: 200px;
	margin: 10px 0 0 10px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 200px;
	transition: all 0.2s;
	-ms-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
	#content ul.products li:hover {
		border-color: #999;
	}

	#content ul.products.specials > li {
		height: 400px;
		width: 400px;
	}

#content ul.products li h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
}
#content ul.products li h4 {
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	margin: 0;
	padding: 3px 0 0;
	text-align: center;
}

#content ul.products > li > a span {
	background: #fff;
	border: 1px solid #e1e1e1;
	bottom: 5px;
	display: block;
	padding: 1px 9px;
	position: absolute;
	right: 5px;
}

ul.products > li > a {
	background: #f6f6f6 no-repeat center;
	background-size: cover;
	border-bottom: 1px solid #e1e1e1;
	display: block;
	height: 150px;
	position: relative;
	width: 100%;
}
ul.products.specials > li > a {
	height: 350px;
}

ul.products > li > div {
	display: table;
	height: 50px;
	position: relative;
	width: 100%;
}
ul.products > li > div div.wrapper {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

ul.products > li.not-in-stock > div {
	background: #AADB7B;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

ul.products > li.not-in-stock > div a {
	color: #fff;
}

#content ul.products ul.admin_options {
	background: rgba(255, 255, 255, 0.5);
	border-top: 1px solid #e1e1e1;
	bottom: 0px;
	display: block;
	list-style: none;
	padding: 0;
	position: absolute;
	width: 100%;
}
ul.admin_options li {
	float: left;
	height: 36px;
	position: relative;
	width: 36px;
}
ul.admin_options li a {
	background: no-repeat center;
	display: block;
	height: 100%;
	width: 100%;
}

.admin_options .delete {
	background-image: url('./assets/icons/icon_delete.png');
}
.admin_options .make_default {
	background-image: url('./assets/icons/icon_star.png');
}

.pagination {
	padding-top: 10px;
}

.pagination ul {
	cursor: default;
	list-style: none;
	margin: 0 auto;
	padding: 0 !important;
	text-align: center;
}
.pagination ul li {
	display: inline-block;
	margin: 0 3px 0 0;
	text-align: center;
	width: auto;
}
	.pagination ul li.current {
		background: #AADB7B;
		border: 1px solid rgba(0, 0, 0, 0.2);
		border-radius: 3px;
		color: #fff;
		width: 28px;
	}
.pagination ul li a,
.pagination > a {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
	display: block;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 28px;
}

.pagination > a {
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

a.store_layout,
ul.links li a {
	background: #f6f6f6 no-repeat 13px center;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	text-indent: 50px;
	width: 50px;
	transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-moz-box-sizing: border-box;
}
ul.links li a {
	border-top: none;
}
ul.links li:first-child a {
	border-top: 1px solid #e6e6e6;
}

a.store_layout#view_as_grid {
	background-image: url('./assets/icons/layout_grid.png');
}
a.store_layout#view_as_list {
	background-image: url('./assets/icons/layout_list.png');
}

a.store_layout.current,
a.store_layout.current:hover {
	background-color: #AADB7B;
	border: 1px solid rgba(0, 0, 0, 0.2);
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
	width: 240px;
}
a.store_layout:hover {
	color: #AADB7B;
	text-decoration: underline;
	text-shadow: 1px 1px 0 #fff;
	width: 240px;
}

a.store_layout:hover + a.store_layout {
	width: 50px;
}

.search,
#layout {
	margin: 10px 5px 0;
}

#layout {
	margin-left: 5px;
	margin-right: 5px;
	overflow: hidden;
	width: 290px;
}
/* quick fix for unbalanced transitions (I'm looking at you IE10) */
#layout > div {
	width: 1000px;
}

#content ul.links {
	list-style: none;
	margin: 10px 5px 0;
	padding: 0;
	width: 290px;
}
ul.links li a {
	width: 100%;
}

.search select,
.search input[type="text"],
.login input[type="text"],
.login input[type="password"],
.search input[type="submit"],
.search label {
	box-sizing: border-box;
	color: #666;
	display: block;
	margin: 0 0 10px;
	padding: 5px;
	width: 100%;
	-moz-box-sizing: border-box;
}
.column.right input[type="submit"] {
	margin-right: 8px;
	padding: 5px 20px;
	width: auto;
}
.search label:first-child {
	margin-top: -3px;
}
.search label {
	margin: 0;
	padding: 0 3px 6px;
}
.search label input[type="radio"] {
	display: inline-block;
	margin: 0 10px 0 0;
}

#content p#breadcrumbs {
	padding: 0 0 10px;
}

#content p.price {
	color: #999;
	display: block;
	font-size: 28px;
	line-height: normal;
	padding-top: 0;
}
#content p.price span {
	color: #333;
}

#content p.price.including-gst {
	font-size: 16px;
}
.including-gst {
	color: #999;
}

div.quantity,
#content p#not_in_stock,
#content p#delivery {
	background: #f6f6f6;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	margin: 10px 0;
	padding: 8px 15px;
}
#content p#not_in_stock,
#content p#delivery {
	background: #AADB7B;
	border-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

#content div.quantity p:first-child {
	padding-top: 0;
}
div.quantity input[type="text"] {
	font-weight: bold;
	padding: 5px;
	text-align: center;
	width: 40px;
}

#content ul.page-menu {
	list-style: none;
	padding: 10px 5px;
}

ul.page-menu li a {
	background: #f6f6f6;
	border: 1px solid #e6e6e6;
	border-top: none;
	display: block;
	padding: 5px 10px;
	text-shadow: 1px 1px 0 #fff;
}
ul.page-menu li:first-child a {
	border-top: 1px solid #e6e6e6;
}

ul.products li input {
	display: none;
}
ul.products li div.progress-bar {
	background: #e0f9cd url('./assets/backgrounds/green_cross.png') !important;
	display: none;
	height: 20px;
	top: -22px;
	width: 1%;
}

#content ul.products > li {
	background: url('./assets/icons/nopreview.png') no-repeat center;
	position: relative;
}
#content ul.products li p.vertical-center {
	bottom: 40px;
	display: block;
	padding: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

#content ul.products li.dropzone {
	background: url('./assets/icons/nopreview.png') no-repeat center;
	text-shadow: 1px 1px 0 #fff;
	transition: all 0.2s;
	-ms-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
#content ul.products li.dropzone.in {
	background: url('./assets/icons/icon_add.png') no-repeat center;
}
#content ul.products li.dropzone.hover {
	background-color: #e0face;
}



.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}

#content h2.normal-weight {
	font-weight: normal;
}


h2 {
	border-bottom: 1px solid #e3e3e3;
	color: #aadb7b;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	padding: 3px;
	word-wrap: break-word;
}
h2:first-child {
	margin-top: 0px;
}
form:not(:first-child) h2:first-child {
	margin-top: 15px;
}

section {
	border: 1px solid transparent;
	border-radius: 3px;
	display: block;
	margin: -6px -11px 10px;
	padding: 5px 10px;
	position: relative;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
section:last-child {
	margin-bottom: 0px;
}
section.selected {
	background: #f6f6f6;
	border: 1px solid #e1e1e1;
	box-shadow: inset 0 0 0 1px #fff;
}

#content h3 {
	font-size: 16px;
	padding: 10px 0 0;
}

#content p {
	line-height: 150%;
	padding: 10px 0 0;
}

#content ul {
	padding: 10px 20px;
}

#content a.top {
	display: block;
	height: 20px;
	margin-top: -29px;
	overflow: hidden;
	padding: 4px 20px;
	position: absolute;
	right: 20px;
}

#content .column {
	display: block;
	width: 300px;
}
#content .column.bigger {
	width: 400px;
}
#content .fluid {
	display: block;
	margin-right: 320px;
	position: relative;
	width: auto;
}
#content .fluid.smaller {
	margin-right: 420px;
}

#footer {
	margin: 0 auto;
	max-width: 1240px;
	width: 100%;
}

	#footer p {
		padding: 20px 0;
	}

table th {
	text-align: left;
}

table td {
	padding: 2px 10px 2px 0;
}

form table {
	padding: 10px 0;
}
form table th {
	text-align: right;
	width: 150px;
}

input[type="text"],
input[type="password"],
input[type="file"],
select {
	background: #fff;
	border-radius: 2px;
	border: 1px solid #ccc;
	margin: 0 5px;
	padding: 4px;
	width: 200px;
}

input:focus {
	border-color: #AADB7B;
}

input[type="file"] {
	border: 1px solid #fff;
}

input[type="submit"].changed {
	background: #AADB7B;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
}

textarea {
	border-radius: 2px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	height: 100px;
	margin: 5px 0;
	padding: 5px;
	width: 100%;
	-moz-box-sizing: border-box;
}

select, label,
input[type="checkbox"],
input[type="radio"] {
	cursor: pointer;
	width: auto;
}

input[type="checkbox"],
input[type="radio"] {
	margin: 0 0 3px;
	vertical-align: middle;
}

input[name="shop_code"],
input[name="coupon_code"] {
	text-transform: uppercase;
}

span.pad {
	display: block;
}
span.pad.slight {
	padding: 6px 0;
}
span.pad select {
	margin: 0;
}

select {
	max-width: 100%;
}

label {
	padding-left: 5px;
}

input[disabled="disabled"] {
	background: #eee !important;
	box-shadow: none !important;
	color: #999 !important;
	cursor: default !important;
	text-shadow: 1px 1px 0 #fff !important;
}
input[disabled="disabled"]:hover {
	box-shadow: none !important;
}

#content ul.list_options,
#content ul.orders {
	padding: 10px 0;
}
ul.list_options li,
ul.orders > li {
	list-style: none;
	padding: 5px 0;
}
ul.list_options input[type="radio"] {
	margin: 0 10px 2px;
}
ul.list_options div {
	margin: 0 38px;
}
ul.list_options li.selected {
	background: #f6f6f6;
	outline: 1px solid #e1e1e1;
}

ul.orders > li {
	background: #f6f6f6;
	border: 1px solid #e1e1e1;
	margin: 0 10px 10px;
	padding: 10px 15px;
}

#content ul.orders > li h3 {
	border-bottom: 1px solid #e1e1e1;
	margin: 0 0 10px;
	padding: 0 4px 4px;
}
ul.orders > li h3 a {
	display: block;
}
ul.orders > li li {
	list-style: none;
}

input[type="button"],
input[type="submit"] {
	border-radius: 2px;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
	color: #444;
	cursor: pointer;
	padding: 5px 20px;
	text-shadow: 1px 1px 0 #fff;
	transition: all 0.2s;
	-ms-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

input[type="button"]:hover,
input[type="submit"]:hover {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
}

input[type="button"]:active,
input[type="submit"]:active {
	box-shadow: 0 0 2px #ff7f7f inset;
}

#big_submit {
	display: block;
	font-size: 15px;
	margin: 30px auto 10px;
	padding: 6px;
	width: 150px;
}

td input {
	margin-left: 5px;
}

td input[type="text"].quantity {
	margin-left: 0;
	width: 60px;
}

tr#totals {
	border-bottom: 3px double #aaa;
	border-top: 1px solid #aaa;
}
tr#totals td {
	font-weight: bold;
	padding: 10px;
}

ul.eval li strong {
	font-style: italic;
	font-weight: bold;
}

.loading {
	background: rgba(0, 0, 0, 0.8) url('./assets/icons/loading2.gif') no-repeat center;
	height: 100% !important;
	opacity: 0;
	position: absolute !important;
	width: 100%;
	z-index: 100;
}

.admin_options li .loading {
	background: url('./assets/icons/loading2.gif') no-repeat center;
}

.hidden {
	display: none;
}

/*table.cols-4 td,
table.cols-4 th {
	width: 33.333%;
}

table.cols-3 td,
table.cols-3 th {
	width: 50%;
}

table.cols-2 td,
table.cols-2 th {
	width: 100%;
}

table.cols-4 tr > th:first-child,
table.cols-4 tr > td:first-child,
table.cols-3 tr > th:first-child,
table.cols-3 tr > td:first-child,
table.cols-2 tr > td:first-child,
table.cols-2 tr > td:first-child {
	width: auto;
}*/

#content ul.flags {
	background: #fff;
	border-top: 1px solid #e1e1e1;
	margin: 0 -15px -10px;
	padding: 0;
	*zoom: 1;
}
ul.flags:after,
ul.flags:before {
	content: " ";
	display: table;
}
ul.flags:after {
	clear: both;
}
ul.flags li {
	border-left: 1px solid #e1e1e1;
	box-sizing: border-box;
	float: left;
	padding: 4px 14px;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	width: 33.33%;
	-moz-box-sizing: border-box;
}
ul.flags li:first-child {
	border-color: transparent;
}

ul.flags li .loading {
	top: 0px;
	left: 0px;
}

ul.flags li.flagged {
	background: #e0f9cd url('./assets/backgrounds/green_cross.png');
}

#cost-timeline {
	border: 1px solid #e1e1e1;
	height: 80px;
	margin: 10px 0 0;
	overflow-x: scroll;
	overflow-y: hidden;
	position: relative;
	width: 100%;
}

#cost-timeline ul {
	display: table;
	height: 100%;
	list-style: none;
	padding: 0;
}

#cost-timeline ul li {
	background: #f6f6f6;
	border-left: 1px dashed #e1e1e1;
	cursor: pointer;
	display: table-cell;
	padding: 0 60px 0 20px;
	position: relative;
	text-shadow: 1px 1px 0 #fff;
	vertical-align: middle;
	width: auto;
}

#cost-timeline ul li.before-now {
	color: #999;
	text-shadow: none;
}

#cost-timeline li#slider {
	background-color: #AADB7B;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
	height: 100%;
	padding: 0 2px;
}

#maintenance {
	background: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 40px;
}
#maintenance p {
	padding: 5px 0;
}

@media only screen and (max-width: 1300px) {

	#content .column {
		width: 260px;
	}

	#content .fluid {
		margin-right: 280px;
		width: auto;
	}

	#layout {
		width: 250px;
	}

	a.store_layout.current,
	a.store_layout.current:hover {
		width: 200px;
	}
	a.store_layout:hover {
		width: 200px;
	}

}

@media only screen and (max-width: 1200px) {

	.pad-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.page-wrapper {
		border-radius: 0;
	}

	#footer {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}

	#content {
		padding-top: 0;
	}

}

@media only screen and (max-width: 1050px) {

	.pad {
		padding: 0;
	}

	#nav ul:first-child {
		margin-left: 0;
	}

	#nav ul {
		margin-right: 0;
	}

}
